{
  "checkpoint_path": "Illustrious/oneObsessionBranch_matureMAXEPS.safetensors",
  "checkpoint_name": "oneObsessionBranch_matureMAXEPS.safetensors",
  "base_positive": "masterpiece, best quality",
  "base_negative": "low quality, worst quality, bad anatomy, text, watermark, signature",
  "steps": 25,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}